activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timothy Bish (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMQCPP-570) Please update projects to use later versions of broker
Date Mon, 20 Apr 2015 14:32:59 GMT

    [ https://issues.apache.org/jira/browse/AMQCPP-570?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14502918#comment-14502918
] 

Timothy Bish commented on AMQCPP-570:
-------------------------------------

What are you trying to do that requires the maven build?  That bit is only used for release
time, and the broker only used when generating openwire commands ?  Can you provide more specifics
on what you are trying to do here?

> Please update projects to use later versions of broker
> ------------------------------------------------------
>
>                 Key: AMQCPP-570
>                 URL: https://issues.apache.org/jira/browse/AMQCPP-570
>             Project: ActiveMQ C++ Client
>          Issue Type: Bug
>          Components: Build Support
>            Reporter: Susan Javurek
>            Assignee: Timothy Bish
>
> When I cloned the 3.8.3 source code, I noticed we are still using 5.7 broker and as such
activemq-core. 
> Would you bump these up so we can easily use the newer versions, so activemq-broker instead.




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message